<div class="form-group col-lg-12">
    <label><?php echo e(__('Permissions')); ?></label>
    <div class="table-responsive mt-3">
    <table class="table table-hover">
        <thead>
        <tr>
            <td class="text-gray-800"><?php echo e(__('All Access')); ?>

                <i class="fas fa-exclamation-circle ms-1 fs-7" data-bs-toggle="tooltip" title="<?php echo e(__('Allows a full access to the system')); ?>"></i></td>
            <td>
                <!--begin::Checkbox-->
                <label class="form-check form-check-custom form-check-solid me-9">
                    <input class="form-check-input" type="checkbox" value="" id="roles_select_all" />
                    <span class="form-check-label" for="roles_select_all"><?php echo e(__('Select all')); ?></span>
                </label>
                <!--end::Checkbox-->
            </td>
        </tr>
        </thead>
        <tbody>
        <?php $__currentLoopData = \Spatie\Permission\Models\Permission::select('group',\Illuminate\Support\Facades\DB::raw("COUNT('x')"))->groupBy('group')->orderBy(\Illuminate\Support\Facades\DB::raw("COUNT('x')"),'DESC')->pluck('group')->toArray(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $group): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <!--begin::Table row-->
            <tr>
                <!--begin::Label-->
                <td class="text-gray-800">
                    <label class="form-check form-check-sm form-check-custom form-check-solid me-5 me-lg-20">
                        <input class="form-check-input selectAllPermission" type="checkbox" value="<?php echo e($group); ?>"  />
                        <span class="form-check-label"><?php echo e($group); ?></span>
                    </label>
                </td>
                <!--end::Label-->
                <!--begin::Options-->
                <?php ($array=(isset($role))?$role->permissions->pluck('id')->toArray():(isset($user)?$user->permissions()->pluck('id')->toArray():[])); ?>
                <?php $__currentLoopData = \Spatie\Permission\Models\Permission::where('group',$group)->orderBY('id','ASC')->pluck('name','id')->toArray(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $id=>$name): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <td>
                        <!--begin::Checkbox-->
                        <label class="form-check form-check-sm form-check-custom form-check-solid me-5 me-lg-20">
                            <input class="form-check-input" type="checkbox" value="<?php echo e($name); ?>" <?php if(in_array($id,$array)): ?> checked="checked" <?php endif; ?> name="permissions[]" />
                            <span class="form-check-label"><?php echo e(__($name)); ?></span>
                        </label>
                        <!--end::Checkbox-->
                    </td>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            <!--end::Options-->
            </tr>
            <!--end::Table row-->
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

        </tbody>
    </table>


</div>
</div>
<?php /**PATH /Applications/MAMP/htdocs/KPISProject/resources/views/dashboard/include/permissions_table.blade.php ENDPATH**/ ?>